a:link {color: #333333; text-decoration: none}
a:visited {color: #333333; text-decoration: none}
a:hover {color: #ff3300; text-decoration: underline}
a.t1link:link {color: #333333; text-decoration: none}
a.t1link:visited {color: #333333; text-decoration: none}
a.t1link:hover {color: #ff3300; text-decoration: underline}
a.t2link:link {color: #666666; text-decoration: none}
a.t2link:visited {color: #666666; text-decoration: none}
a.t2link:hover {color: #ff3300; text-decoration: underline}
a.btlink:link {color: #ffffff; text-decoration: none}
a.btlink:visited {color: #ffffff; text-decoration: none}
a.btlink:hover {color: #ffff00; text-decoration: underline}
.img {border: 2px solid #666666}
.text-d {font-size: 14px; line-height: 150%}
.text-l {line-height: 200%}
.text-s {line-height: 120%}
.t1 {color: #333333; font-weight: bold; line-height: 28px}
.t2 {color: #666666; line-height: 28px}
.bt {font-size: 16px; color: #ffffff; line-height: 120%}
.time {color: #000099}
.title {font-size: 20px; color: #cc0000; font-weight: bold}
body {font-family: "ËÎÌå"; font-size: 12px; background-color: #ffffff; text-align:center; margin-left: 0px; margin-top: 0px; margin-right: 0px; line-height: 170%}
td {font-family: "ËÎÌå"; font-size: 12px; line-height: 170%}